# This file defines a default autocompletion configuration for autocompleting
# the default Drupal search block 'out of the box'.

# This default configuration is created in Drupal when this module is enabled.
# It is removed when the module is uninstalled.

# See schema/search_autocomplete.schema.yml for field definition

id: search_block
label: 'Search Block'
selector: ''
status: TRUE
minChar: 3
autoSubmit: TRUE
autoRedirect: TRUE
maxSuggestions: 10
noResultLabel: 'No results found for [search-phrase]. Click to perform full search.'
noResultValue: '[search-phrase]'
noResultLink: ''
moreResultsLabel: 'View all results for [search-phrase].'
moreResultsValue: '[search-phrase]'
moreResultsLink: ''
source: 'autocompletion_callbacks_nodes::nodes_autocompletion_callback'
theme: 'basic.css'
editable: TRUE
deletable: FALSE
